DH_BUILDDEB(1)

NAME
dh_builddeb - baut binäre Debian-Pakete

ÜBERSICHT
dh_builddeb [Debhelper-Optionen] [--destdir=Verzeichnis] [--filename=Name] [-- Parameter]

BESCHREIBUNG
dh_builddeb ruft einfach dpkg-deb(1) auf, um ein oder mehrere Debian-Pakete zu bauen. Es wird außerdem Dbgsym-Pakete bauen, wenn sie von dh_strip(1) und dh_gencontrol(1) vorbereitet wurden.

Es unterstützt das parallele Bauen mehrerer Pakete, wenn dies durch DEB_BUILD_OPTIONS aktiviert wurde.

Wenn das Feld Rules-Requires-Root nicht (tatsächlich) binary-targets ist, wird dh_builddeb --root-owner-group an dpkg-deb(1) übergeben.

OPTIONEN

--destdir=Verzeichnis
    Benutzen Sie dies, falls Sie die erzeugten .deb-Dateien in einem anderen Verzeichnis als dem vorgegebenen »..« ablegen.

--filename=Name
    Benutzen Sie dies, falls Sie einen bestimmten Dateinamen für die erzeugte .deb-Datei erzwingen wollen. Dies funktioniert nicht gut, wenn mehr als ein .deb erzeugt wird!

-- Parameter
    Parameter wird an dpkg-deb(1) übergeben, wenn es zum Bauen des Pakets benutzt wird.

-uParameter
    Dies ist eine weitere Möglichkeit, Parameter an dpkg-deb(1) zu übergeben. Sie ist veraltet; benutzen Sie stattdessen --.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>